package com.YuyeTech.HeartRate.user.service;

import com.YuyeTech.HeartRate.common.pojo.Result;
import com.YuyeTech.HeartRate.sys.sysuser.vo.SysUserVo;

public interface UserService {
    Result<SysUserVo> updatePassword(String oldPassword, String newPassword);

    Result<SysUserVo> updateUser(SysUserVo sysUserVo);
}
